@charset "UTF-8";

.top .tag{display: flex; align-items: center; justify-content: center; width: 190px; height: 36px; font-size: 2.4rem; font-weight: 700; line-height: 1; letter-spacing: .2rem; color: #ffffff; background-color: #182979;}


.mv-top{position: relative; width: 100%; height: 970px; background: url("../img/mv_top_pc.jpg") no-repeat center center; background-size: cover; min-width: 1040px;}
.mv-top:before,
.mv-top:after{content: ""; display: block; position: absolute; left: 0; bottom: 0; background-color: #ce0000;}
.mv-top:before{width: 450px; height: 758px;}
.mv-top:after{width: 100%; height: 114px;}
.mv-top .catch{position: absolute; left: 0; top: 390px; padding: 35px 0 0 100px;}
.mv-top .catch:before,
.mv-top .catch:after{content: ""; display: block; position: absolute; left: 0; top: 0; height: 7px;}
.mv-top .catch:before{width: 630px; background-color: #fabd00;}
.mv-top .catch:after{width: 510px; background-color: #182979;}
.mv-top .catch-small{display: block; font-size: 9.3rem; font-weight: 900; line-height: 1; letter-spacing: -0.5rem;}
.mv-top .catch-big{display: block; font-size: 11.7rem; font-weight: 900; line-height: 1; letter-spacing: -1rem; margin-top: 10px;}
.mv-top .mv-menu-list{position: absolute; left: 50%; bottom: 43px; transform: translateX(-50%); max-width: 1280px; width: 100%; padding: 0 40px; box-sizing: border-box; display: flex; justify-content: space-between; z-index: 1;}
.mv-top .mv-menu-item{width: 31.34%; max-width: 376px;}
.mv-top .mv-menu-link{display: block; width: 100%; height: 110px; box-sizing: border-box; padding-top: 20px; background-color: #182979; border: #182979 solid 5px;}
.mv-top .mv-menu-txt-big{display: block; font-size: 3.8rem; font-weight: 900; line-height: 1; letter-spacing:.5rem; color: #ffffff; text-align: center;}
.mv-top .mv-menu-txt-small{display: block; font-size: 1.2rem; font-weight: 700; line-height: 1; letter-spacing:.3rem; color: #fabe00; text-align: center; margin-top: 12px;}
.mv-top .mv-menu-link:hover{background-color: #ffffff;}
.mv-top .mv-menu-link:hover .mv-menu-txt-big{color: #182979;}


.panel-top-outer{position: relative; padding: 160px 40px 0;;}
.panel-top-outer:after{content: ""; position: absolute; top: 75px; right: 0; display: block; width: calc(50% + 224px); height: 610px; background-color: #182979; z-index: -1;}
.panel-top{position: relative; width: 100%; max-width: 1200px; margin: 0 auto; padding-left: calc(100% - 524px); box-sizing: border-box;}
@media screen and (min-width:1281px){
    .panel-top{padding-left: 676px;}
}
.panel-top .panel-top-ttl{padding-left: 70px; font-size: 5.4rem; font-weight: 900; line-height: 1; letter-spacing: .6rem; color: #fabe00; text-align: center; margin-bottom: 25px;}
.panel-top .more-link{position: relative; left: 35px;}
.panel-top .panel-top-img-box{position: absolute; left: 0; top: 0; width: calc(100% - 452px); height: 525px; background: url("../img/img_top_panel_01_pc.jpg") no-repeat center center; background-size: cover;}
.panel-top .panel-top-box{position: relative; margin: 58px 0 58px; padding: 90px 0 40px; box-sizing: border-box; background-color: rgba(206,0,0,.85); width: 100%; height: 320px; z-index: 2;}
.panel-top .tag{position: absolute; top: 14px; left: -14px;}
.panel-top .panel-top-box-ttl{width: 410px; margin: 0 auto 16px; font-size: 2.4rem; font-weight: 700; letter-spacing: .4rem; line-height: 1; color: #ffffff; padding-bottom: 10px; border-bottom: #ffffff solid 1px; box-sizing: border-box;}
.panel-top .panel-top-box-catch{width: 410px; margin: 0 auto; font-size: 4.4rem; font-weight: 900; line-height: 52px; color: #ffffff;}
.panel-top .panel-top-box-catch01{display: block; letter-spacing: -0.01rem;}
.panel-top .panel-top-box-catch02{display: block; letter-spacing: 0.4rem;}
.panel-top .panel-top-box-catch03{display: block; letter-spacing: 0.07rem;}
.panel-top-list{display: flex; justify-content: space-between; max-width: 1280px; width: 100%; margin: 0 auto; padding: 40px 0 60px; box-sizing: border-box;}
.panel-top-list .panel-top-item{position: relative; width: calc(100% / 4 - 15px);}
.panel-top-list .panel-top-item-link{position: relative; display: block;}
.panel-top-list .panel-top-item-link:after{content: ""; display: block; position: absolute; right: 0; bottom: 0; width: 36px; height: 36px; background: url("../img/icon_arrow_r.svg") no-repeat center center; background-size: 24px 13px; background-color: #000000; transition: .3s;}
.panel-top-list .panel-top-item-link:hover:after{background-color: #ce0000;}
.panel-top-list .panel-top-img{width: 100%;}
.panel-top-list .panel-top-item-tag{position: absolute; top: 12px; left: -12px; display: flex; align-items: center; justify-content: center; width: 150px; height: 28px; background-color: #ce0000; font-size: 1.6rem; font-weight: 500; letter-spacing: .1rem; color: #ffffff; z-index: 2;}
.panel-top-list .panel-top-item-txt-box{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); max-width: 240px; width: 86%; height: 80%; background-color: rgba(255,255,255,.9); display: flex; align-items: center; justify-content: center; padding: 0 10px; box-sizing: border-box;}
.panel-top-list .panel-top-item-txt{font-size: 2rem; font-weight: 700; line-height: 26px; text-align: center;}
.panel-top-list .panel-top-item-date{position: absolute; left: 0; bottom: 15px; display: block; width: 100%; font-size: 1.4; line-height: 1; color: #606060; text-align: center;}


.channel-top-outer{padding: 85px 40px 75px; box-sizing: border-box; background-color: #ce0000;}
.channel-top{width: 100%; max-width: 1200px; margin: 0 auto; display: flex; padding-bottom: 40px; border-bottom: #ffffff solid 1px;}
.channel-top .channel-top-left{width: 490px;}
.channel-top .channel-top-ttl{font-size: 5.4rem; font-weight: 900; line-height: 1; letter-spacing: .4rem; color: #fabe00; text-align: center; margin-bottom: 25px;}
.channel-top .channel-top-txt-box{margin-top: 55px; display: flex;}
.channel-top .channel-top-img{width: 183px; height: 107px;}
.channel-top .channel-top-txt{width: calc(100% - 218px); margin-left: auto; font-size: 1.8rem; line-height: 25px; color: #ffffff; text-align: justify;}
.channel-top .channel-top-right{position: relative; width: calc(100% - 520px); max-width: 660px; margin-left: auto;}
.channel-top .tag{position: absolute; top: -12px; left: -12px;}
.channel-top iframe{width: 100%; height: 375px;}
.channel-top-recommend{width: 100%; max-width: 1200px; margin: 0 auto; padding-top: 55px;}
.channel-top-recommend .channel-top-recommend-ttl{font-size: 2.4rem; font-weight: 700; line-height: 1; letter-spacing: .2rem; color: #ffffff; margin-bottom: 20px;}
.channel-top-recommend .channel-top-recommend-list{display: flex; justify-content: space-between;}
.channel-top-recommend .channel-top-recommend-item{width: calc(100% / 5 - 16px);}
.channel-top-recommend .channel-top-recommend-link{display: block;}
.channel-top-recommend .channel-top-recommend-img{width: 100%;}
.channel-top-recommend .channel-top-recommend-txt-box{padding: 10px 15px; box-sizing: border-box; background-color: #ffffff;}
.channel-top-recommend .channel-top-recommend-txt{font-size: 1.8rem; line-height: 22px;}
.channel-top-recommend .channel-top-recommend-date{display: block; padding-top: 8px; margin-top: 15px; font-size: 1.4rem; line-height: 1; color: #9d9d9d; border-top: #9d9d9d solid 1px; text-align: right;}


.gallery-top{display: block; margin: 110px auto 25px; width: calc(100% - 80px); max-width: 1100px;}
.gallery-top .gallery-top-img{width: 100%;}


.info-top-outer{padding: 0 40px; box-sizing: border-box;}
.info-top{max-width: 1100px; width: 100%; margin: 0 auto; padding: 56px 0; display: flex; align-items: center;}
.info-top:first-of-type{border-bottom: #dcdcdc solid 1px;}
.info-top .info-top-left{max-width: 355px; width: 33%;}
.info-top .info-ttl{font-size: 7rem; font-weight: 900; line-height: 1; text-align: center; margin-bottom: 20px;}
.info-top .more-link{border-color: #000000; color: #000000;}
.info-top .more-link:hover{border-color: #ce0000; background-color: #ce0000; color: #ffffff;}
.info-top .info-top-list{max-width: 745px; width: 67%; padding-left: 10px; box-sizing: border-box;}
.info-top .info-top-item{display: flex; padding-left: 40px; box-sizing: border-box; position: relative; margin-bottom: 25px;}
.info-top .info-top-item:last-child{margin-bottom: 0;}
.info-top .tag-new{position: absolute; left: 0; top: -3px; display: flex; align-items: center; justify-content: center; width: 26px; height: 26px; border-radius: 50%; background-color: #ce0000; font-size: .8rem; font-weight: 500; color: #ffffff;}
.info-top .info-date{display: block; width: 110px; font-size: 1.6rem; line-height: 20px; color: #606060;}
.info-top .info-cat{display: flex; align-items: center; justify-content: center; width: 100px; height: 20px; font-size: 1.1rem; color: #ffffff; margin-right: 15px;}
.info-top .info-cat-news{background-color: #fabe00;}
.info-top .info-cat-press{background-color: #182979; letter-spacing: -0.12rem;}
.info-top .info-cat-panel{background-color: #3a7124;}
.info-top .info-top-ttl{width: calc(100% - 205px); font-size: 1.6rem; line-height: 20px;}
.info-top .info-top-ttl.no-cat{width: calc(100% - 110px);}
.info-top .info-top-link:hover{color: #ce0000;}

.info-top-bottom .info-top-left{max-width: 400px; width: 36.4%;}
.info-top-bottom .info-ttl{font-size: 3.6rem;}
.info-top-bottom .info-top-list{max-width: 660px; width: 63.6%;}

.info-sns{padding: 35px 0 70px;}
.info-sns .info-sns-ttl{display: flex; align-items: center; justify-content: center; width: 648px; height: 48px; margin: 0 auto 32px; background-color: #313131; border-radius: 8px; font-size: 2.2rem; font-weight: 500; letter-spacing: .2rem; color: #ffffff;}
.info-sns .info-sns-list{display: flex; justify-content: center;}
.info-sns .info-sns-item{width: 70px; /*56px;*/  height: 70px; /*56px;*/  margin-right: 45px;}
.info-sns .info-sns-item:last-child{margin-right: 0;}
.info-sns .info-sns-img{width: 70px; /*56px;*/ height: auto;}


.top-middle-links{position: relative; padding: 80px 40px; box-sizing: border-box; background-color: #ce0000;}
.top-middle-links:after{content: ""; display: block; position: absolute; left: 0; top: 0; width: calc(50% + 236px); height: 244px; background-color: #2a256d;}
.top-middle-links .top-middle-list{position: relative; z-index: 1; max-width: 1200px; margin: 0 auto; display: flex; justify-content: space-between;}
.top-middle-links .top-middle-item{max-width: 248px; width: 23%;}
.top-middle-links .top-middle-link{position: relative; display: flex; align-items: center; justify-content: center; width: 100%; height: 240px; background-color: #ffffff; font-size: 2.4rem; font-weight: 700; line-height: 1.5; text-align: center;}
.top-middle-links .top-middle-link:after{content: ""; display: block; position: absolute; right: 0; bottom: 0; width: 36px; height: 36px; background: url("../img/icon_arrow_r.svg") no-repeat center center; background-size: 24px 13px; background-color: #000000; transition: .3s background;}
.top-middle-links .top-middle-link:hover:after{background-color: #ce0000;}




@media screen and (max-width:768px){
    .top .tag{width: 100px; height: 22px; font-size: 1.4rem; letter-spacing: .2rem;}
    
    
    .mv-top{height: auto; background: #ce0000; min-width: 100%; padding-bottom: 50px;}
    .mv-top:before{width: 105px; height: 77.4%;}
    .mv-top:after{display: none;}
    .mv-top .mv-top-img{width: 100%; height: auto;}
    .mv-top .catch{top: 39.63%; padding: 40px 0 0 30px;}
    .mv-top .catch:before,
    .mv-top .catch:after{height: 5px;}
    .mv-top .catch:before{width: 100%;}
    .mv-top .catch:after{width: calc(100% - 56px);}
    .mv-top .catch-small{font-size: 4.65rem; letter-spacing: -0.2rem;}
    .mv-top .catch-big{font-size: 5.8rem; letter-spacing: -0.5rem; margin-top: 5px;}
    .mv-top .mv-menu-list{position: relative; left: auto; bottom: auto; transform: none; padding: 0 15px; display: block; z-index: 1; margin-top: -50px;}
    .mv-top .mv-menu-item{width: 100%; max-width: none; margin-bottom: 7px;}
    .mv-top .mv-menu-item:last-child{margin-bottom: 0;}
    .mv-top .mv-menu-link{display: block; height: 76px; padding-top: 10px;}
    .mv-top .mv-menu-txt-big{font-size: 2.8rem;}
    .mv-top .mv-menu-txt-small{font-size: .9rem; margin-top: 10px;}


    .panel-top-outer{position: relative; padding: 0 0 50px;}
    .panel-top-outer:after{display: none;}
    .panel-top{padding-left: 0;}
    .panel-top .panel-top-ttl{padding: 50px 0 23px; font-size: 4rem; letter-spacing: .1rem; margin-bottom: 0; background-color: #182979;}
    .panel-top .panel-top-img-box{position: static; width: 100%; height: auto; background: none;}
    .panel-top .panel-top-main-img{width: 100%;}
    .panel-top .panel-top-box{margin: -95px 0 0; padding: 45px 0 20px; width: 295px; height: 170px;}
    .panel-top .tag{left: 0;}
    .panel-top .panel-top-box-ttl{width: 236px; margin: 0 auto 12px; font-size: 1.5rem; letter-spacing: .2rem; padding-bottom: 5px;}
    .panel-top .panel-top-box-catch{width: 236px; font-size: 2.5rem; line-height: 30px;}
    .panel-top .panel-top-box-catch01{display: block; letter-spacing: 0.02rem;}
    .panel-top .panel-top-box-catch02{display: block; letter-spacing: 0.26rem;}
    .panel-top .panel-top-box-catch03{display: block; letter-spacing: 0.07rem;}
    .panel-top-list{flex-wrap: wrap; padding: 25px 15px 0; margin-bottom: 45px;}
    .panel-top-list .panel-top-item{width: calc(100% / 2 - 12px);}
    .panel-top-list .panel-top-item:nth-child(-n + 2){margin-bottom: 10px;}
    .panel-top-list .panel-top-item-link:after{width: 20px; height: 20px; background-size: 14px 8px;}
    .panel-top-list .panel-top-item-tag{top: 6px; left: -6px; width: 118px; height: 22px; background-color: #ce0000; font-size: 1.2rem;}
    .panel-top-list .panel-top-item-txt-box{max-width: 280px;}
    .panel-top-list .panel-top-item-txt{font-size: 1.4rem; line-height: 16px;}
    .panel-top-list .panel-top-item-date{bottom: 7px; font-size: 1.2rem;}
    .panel-top-outer .more-link{border-color: #000000; color: #000000;}


    .channel-top-outer{padding: 50px 15px;}
    .channel-top{display: block;}
    .channel-top .channel-top-left{width: 100%; margin-bottom: 45px;}
    .channel-top .channel-top-ttl{font-size: 4rem; letter-spacing: .2rem; margin-bottom: 25px;}
    .channel-top .channel-top-txt-box{margin-top: 0; display: block;}
    .channel-top .channel-top-img-box{text-align: center; margin-bottom: 18px;}
    .channel-top .channel-top-img{width: 175px; height: auto;}
    .channel-top .channel-top-txt{width: 280px; margin: 0 auto; font-size: 1.6rem; line-height: 21px;}
    .channel-top .channel-top-right{width: 100%; height: 0; padding: 56.4% 0 0; box-sizing: border-box; margin: 0 auto;}
    .channel-top .tag{left: -7px; z-index: 2;}
    .channel-top iframe{width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
    .channel-top-recommend{padding-top: 30px;}
    .channel-top-recommend .channel-top-recommend-ttl{font-size: 2.8rem; font-weight: 900; margin-bottom: 24px; text-align: center;}
    .channel-top-recommend .channel-top-recommend-list{display: block; margin-bottom: 35px;}
    .channel-top-recommend .channel-top-recommend-item{width: 100%; margin-bottom: 14px;}
    .channel-top-recommend .channel-top-recommend-item:last-child{margin-bottom: 0;}
    .channel-top-recommend .channel-top-recommend-link{display: flex; background-color: #ffffff; width: 100%;}
    .channel-top-recommend .channel-top-recommend-img-box{width: 165px;}
    .channel-top-recommend .channel-top-recommend-txt-box{padding: 12px 15px; background-color: transparent; width: calc(100% - 165px);}
    .channel-top-recommend .channel-top-recommend-txt{font-size: 1.4rem; line-height: 18px;}
    .channel-top-recommend .channel-top-recommend-date{padding-top: 6px; margin-top: 9px; font-size: 1.2rem;}


    .gallery-top{margin: 55px auto 0; width: calc(100% - 30px);}


    .info-top-outer{padding: 0;}
    .info-top{padding: 40px 15px; box-sizing: border-box; display: block;}
    .info-top:first-of-type{border-bottom: #dcdcdc solid 1px;}
    .info-top .info-top-left{max-width: none; width: 100%;}
    .info-top .info-ttl{font-size: 4.7rem; text-align: left; margin-bottom: 30px;}
    .info-top .info-top-list{max-width: none; width: 100%; padding-left: 0; margin-bottom: 35px;}
    .info-top .info-top-item{flex-wrap: wrap; padding-left: 0; margin-bottom: 25px;}
    .info-top .info-top-item:last-child{margin-bottom: 0;}
    .info-top .tag-new{position: relative; margin-right: 15px;}
    .info-top .info-date{width: 87px;}
    .info-top .info-cat{margin-right: 0;}
    .info-top .info-top-ttl{width: 100%; margin-top: 5px;}
    .info-top .info-top-ttl.no-cat{width: 100%;}

    .info-top-bottom .info-top-left{max-width: none; width: 100%;}
    .info-top-bottom .info-ttl{font-size: 3.6rem;}
    .info-top-bottom .info-top-list{max-width: none; width: 100%;}

    .info-sns{padding: 30px 15px 37px; box-sizing: border-box;}
    .info-sns .info-sns-ttl{width: 100%; height: 50px; margin: 0 auto 22px; font-size: 1.9rem;}
    .info-sns .info-sns-list{max-width: 328px; margin: 0 auto; justify-content: space-between;}
    .info-sns .info-sns-item{width: 43px; height: 43px; margin-right: 0;}
    .info-sns .info-sns-img{width: 43px;}


    .top-middle-links{padding: 22px 15px;}
    .top-middle-links:after{width: calc(50% + 90px); height: 290px;}
    .top-middle-links .top-middle-list{flex-wrap: wrap;}
    .top-middle-links .top-middle-item{max-width: none; width: calc(50% - 10px);}
    .top-middle-links .top-middle-item:nth-child(n + 3){margin-top: 40px;}
    .top-middle-links .top-middle-link{height: 154px; font-size: 1.6rem; line-height: 22px;}
    .top-middle-links .top-middle-link:after{width: 30px; height: 30px; background-size: 14px 8px;}
}

    /*--------------------
    サイトトップ選挙ドットコムバナー追加
    --------------------*/

.senkyo-dotcom { overflow:hidden !important; }

.pcimg { display:block !important; }
.spimg { display:none !important; }
@media screen and (max-width: 768px){
.pcimg { display:none !important; }
.spimg { display:block !important; overflow:hidden !important; }
}
.gallery-top-00 {display: block; margin: 80px auto 30px; width: calc(100% - 80px); max-width: 1100px; padding-right:25px;}
@media screen and (max-width: 768px){
.gallery-top-00 {margin: 55px auto 55px 15px; width: calc(100% - 15px); overflow:hidden !important;}
}